<template>
	<view>
		<u-parse :content="content" :tagStyle="style" :showImgMenu="true"></u-parse>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				content: '',
				style: {
					'img':'display: block;'
				}
			}
		}
	}
</script>

<style>
</style>